
package de.ivu.elect.business.personenregister.entity;

import javax.annotation.Nullable;

import de.ivu.elect.business.exchange.control.WebServiceErreichbarStatus;

public class PersonenregisterErreichbarStatus extends WebServiceErreichbarStatus {

  private static final long serialVersionUID = 1L;

  public PersonenregisterErreichbarStatus(boolean erreichbar) {
    super(erreichbar);
  }

  public PersonenregisterErreichbarStatus(boolean erreichbar, @Nullable Exception exception) {
    super(erreichbar, exception);
  }
}
